:root {
    --ss-color-74779: #FDC715;
    --ss-color-74780: #00CCFF;
    --ss-color-74781: #000000;
    --ss-color-89747: #01151A;
    --ss-color-74779-dark: #e4ae00;
    --ss-color-74780-dark: #00b3e6;
    --ss-color-74781-dark: #000000;
    --ss-color-89747-dark: #000001;
}


:root {
  --ss-header-background-color: var(--ss-color-74781);
  --ss-header-background-alpha: calc(100% * 0.9);
  --ss-header-padding: 0px;
  --ss-header-alignment: center;
  --ss-header-logo-width-percentage: 17.988394584139265%;
  --ss-header-title-color: #ffffff;
    --ss-header-title-font-family: 'Ubuntu', sans-serif;
  --ss-header-title-font-size: 18px;
  --ss-header-tagline-color: #ffffff;
    --ss-header-tagline-font-family: 'Encode Sans', sans-serif;
  --ss-header-tagline-font-size: 30px;
  --ss-navigation-1-color: #ffffff;
  --ss-navigation-2-color: var(--ss-color-74781);
}


.site-container {
    font-family: 'Ubuntu', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Ubuntu', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 16px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Ubuntu', sans-serif;
}


.post-button {

    border-style: none;

  border-radius: 31px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: var(--ss-color-74781);
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/CzMNedHwojzqCxjVe7h6gxkl9icEKs-tzKfJjeoUKLw/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/106394/photos/23319057/The_Poconos_Best_Web_Designer_CJ_Site_Pros_optimized_original.webp);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

